Subject: bug#61160: 5 test failures on Android

From: Jim Meyering <[email-masked]>
Date: Sun, 29 Jan 2023 18:35:58 -0800

On Sun, Jan 29, 2023 at 6:28 PM Bruno Haible <[email-masked]> wrote:
> > > FAIL: testsuite/mb-bad-delim
> > > FAIL: testsuite/bsd-wrapper
> > >
> > >   Do you need my help for investigating these?
> >
> > I would appreciate your time, indeed.
>
> What should I look into, more exactly? You're more familiar with the
> 'sed' codebase. What are the hypotheses to check? Which values to print?

I have barely even looked at the latter one. Didn't dig deep enough
to be able to give a useful hint. I'll be happy to deal with it, but won't
have more time for sed for a couple of days.